CekFakta - Kalimasada - Task #78788

[wa] Bahayakah cetak kartu vaksin
09/25/2021 08:38 AM - Harry Sufehmi

Status: Closed Start date: 09/25/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Bahayakah cetak kartu vaksin
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=58964

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=58964

From Cekfakta Kalimasada Whatsapp.

History

#1 - 09/25/2021 10:55 AM - Harry Sufehmi

- Status changed from Open to Closed

12/03/2021
